<!--
ASBL - VZW
Assemblée génerale - Algemene vergadering
DE WET:
http://www.ejustice.just.fgov.be/cgi_loi/change_lg.pl?language=nl&la=N&cn=1921062701&table_name=wet
MODELSTATUUT:
http://www.vereniginginfo.be/downloads/details/modelstatuten-uitgebreid/20
-->


# OPEN SOURCE PUBLISHING VZW<br /> STATUTEN

Tussen de ondergetekenden:

- Gijs de Heij – NL – Huidevettersstraat 170, 1000 Brussel
- Pierre Huyghebaert – BE –  Cervantesstraat 6, 1190 Vorst
- Alexandre Leray – FR – Munthofstraat 27, 1060 Sint-Gillis
- Ludivine Loiseau – FR – Defacqzstraat 13, 1050 Elsene
- Sarah Magnan – FR – Franz Merjaystraat 93, 1050 Elsene
- Colm O’Neill – IE – avenue Félix 6, 1330 Rixensart
- Eric Schrijver  – NL – Alfred Cluysenaarstraat 12, 1060 Sint-Gillis
- Stéphanie Vilayphiou – FR – Munthofstraat 27, 1060 Sint-Gillis

wordt overeengekomen een vereniging zonder winstoogmerk op te richten overeenkomstig de Wet van 21 juni 1921, aangepast en bijgewerkt op 2 mei 2002, onder de volgende voorwaarden en omstandigheden, waarvan de statuten als volgt luiden:


## Titel I NAAM, ADRES, DOEL, DUUR

### Art. 1: Naam

De vereniging wordt Open Source Publishing V.Z.W. genoemd, afgekort O.S.P.

Alle akten, facturen, aankondigingen, bekendmakingen en andere stukken die uitgaan van de vereniging vermelden de naam van de vereniging, onmiddellijk voorafgegaan of gevolgd door de woorden “vereniging zonder winstoogmerk” of "association sans but lucratif" of door de afkorting “vzw" of "asbl", en het adres van de zetel van de vereniging.


### Art. 2: Adres

De zetel van de vereniging is gevestigd te WTC, toren I, Koning Albert II-laan 30, 1000 Brussel, en ressorteert onder het gerechtelijk arrondissement Brussel.

Enkel de algemene vergadering kan de zetel van de vereniging aanpassen. De vergadering zal op dit punt moeten stemmen, overeenkomstig de wet van 21 juni 1921, aangepast en bijgewerkt op 2 mei 2002.


### Art. 3: Doel

De vereniging OSP heeft als belangrijkste doel het verspreiden van Vrije- en Open Source- cultuur in Brussel en de rest van de wereld. OSP vzw probeert de sociale bewegingen van Vrije Cultuur en Vrije Software in het bijzonder te stimuleren in de context van grafisch ontwerp.

De Vrije Cultuur en Vrije Software bevragen de excessen van het auteursrecht en met name een van de onderliggende noties: het idee van originaliteit en het beschouwen van artistieke creatie als een solitaire daad. Zij prefereren een visie op het artistieke creatie-proces waarin een belangrijke rol is weggelegd voor samenwerking, uitwisseling en creatieve her-intrepetatie.

Vrije Cultuur is niet een rechtstreekse afwijzing van het auteursrecht, maar kiest ervoor het te ondergraven met zijn eigen middelen (‘copyfight’). De deelnemers van Vrije Cultuur kiezen ervoor om hun creatieve werken te verspreiden onder een licentie die anderen de vrijheiden toestaat die in het traditionele auteursrecht voorbehouden zijn: de vrijheid om deze werken te gebruiken, bewerken en de bewerkte versies te verspreiden.

Vrije Software is als concept van toepassing op computerprogramma’s. Een voorbeeld van een Vrije Software licentie is de 'GNU General Public License'. Vrije Cultuur is als concept van toepassing op andere culturele werken, zoals, maar niet beperkt tot, ontwerpen, tekeningen, muzikale composities, teksten. Twee voorbeelden van Vrije Cultuur licenties zijn de 'Free Art License' en de 'Creative Commons Attribution Share-Alike' licentie.

Vrije Cultuur en Vrije Software zijn een onderdeel van de culturele stroming die beter bekend staat als Open Source. Vrije Cultuur en Vrije Software onderscheiden zich door een ‘gelijk-delen’ clausule, die stipuleert dat een werk alleen hergebruikt mag worden wanneer het resulterende werk onder een gelijke licentie verspreid wordt. Zo wordt bijgedragen aan een alternatieve ecologie waarin op een andere wijze word omgegaan met intellectueel eigendom, een ecosysteem dat kan bestaan naast, maar dat er niet in zijn geheel kan worden opgeslokt door de bestaande regimes van het private intellectueel eigendom.

Hoewel het mogelijk is om Vrije Cultuur te produceren doormiddel van gesloten software, en het mogelijk is Vrije Software te gebruiken om werken te produceren die onder het traditionele auteursrecht vallen, stimuleert de vzw OSP het gebruik van Vrije Software voor het maken van Vrije Cultuur. Door zijn openheid nodigt Vrije Software uit tot een beter begrip van digitale gereedschappen, en om deze gereedschappen op een kritische en opbouwende manier te manipuleren. De praktijk beïnvloedt het gereedschap—het gereedschap beïnvloedt de praktijk.

OSP vzw streeft haar doelen na met alle middelen maar meer specifiek binnen drie werkvelden: onderwijs, onderzoek en grafisch ontwerp. OSP vzw geeft workshops binnen de kaders van traditionele onderwijs-instellingen, daarnaast organiseert het alternatieve onderwijs-evenementen die bevragen hoe Vrije Cultuur de bestaande pedagogie kan beïnvloeden. In samenwerking met culturele en educatieve instellingen kan OSP vzw een theoretisch kader, maar hoofdzakelijk de open gereedschappen ontwikkelen die haar positie waarborgen. Door een praktijk van grafisch ontwerp te ontwikkelen, zowel als onderdeel van haar eigen projecten als dat van anderen, kan de vzw de hypotheses uit het onderzoek ondervragen. Tenslotte is het uitgeven van publicaties een middel om de doelen van de vzw na te streven, evenals het ontwikkelen van publieke evenmenten: print parties, workhops, performances, tentoonstellingen en lezingen.


### Art. 4: Duur

De vereniging wordt voor onbepaalde duur opgericht en kan op elk moment ontbondenworden.





## Titel II Leden

### Art. 5: Leden

De vereniging is samengesteld uit werkende leden, bronleden en toegetreden leden. Het minimum aantal werkende leden is drie.


### Art. 6: Rol van de intendant en verslagen

Een intendant wordt aangesteld als schakel tussen de werkende leden en het bestuur. Verkozen door de werkende leden volgens een ritme en criteria zoals bepaald in het Recept van de Interne Orde (RIO), is de intendant verantwoordelijk voor het verslaan van de activiteiten van de leden, ten minste eens per kwartaal. Het verslag kan de vorm aannemen van een e-mail of een ontmoeting met een of meerdere leden van de raad van bestuur.


### Art. 7: De aanstelling, ontslag, schorsing, uitsluiting van leden en leden die beschouwd worden als ontslagen

Elke kandidaat zoals beschreven in de RIO dient de procedures te volgen zoals daarin beschreven

Elk werkend lid kan op elk moment ontslag nemen uit de vzw doormiddel van een e-mail aan de raad van bestuur.

Een lid wordt geacht ontslag te nemen wanneer hij of zij niet assisteert of aanwezig is op drie opeenvolgende algemene vergaderingen wanneer zijn of haar aanwezigheid is vereist zoals vastgelegd in het RIO

Een lid kan op enkel worden uitgesloten door de algemene vergadering met een 2/3 meerderheid van de aanwezige en vertegenwoordigde stemmen. De raad van bestuur kan een werkend lid schorsen in afwachting van de algemene vergadering waarin beslist wordt over de uitsluiting.

De uitsluiting van een lid vereist de volgende voorwaarden:

1. Het vermelden van het voornemen tot uitsluiting in de agenda van de algemene vergadering, tezamen met, ten minste, een opsomming van de redenen tot het voorstel
2. Een reguliere samenkomst van de algemene vergadering waarbij alle werkende leden worden opgeroepen
3. Het besluit wordt genomen door de algemene vergadering met een 2/3 meerderheid van de aanwezige en vertegenwoordigde stemmen
4. Het respecteren van de rechten tot verdediging, wat inhoud het aanhoren van het lid wiens uitsluiting is gevraagd, mits het lid dat wil.
5. De vermelding van de uitsluiting van het lid in het ledenregister


### Art. 8: Ledenregister {.break-before}

De verening is verplicht een ledenregister bij te houden, onder verantwoordelijkheid van de raad van bestuur.

Telkens wanneer er wijzigingen optreden in het ledenbestand van de werkende leden van de vzw, moeten deze wijzigingen binnen de vijftien dagen na kennisgeving ervan aan de raad van bestuur in het ledenregister worden doorgevoerd.

Alle leden hebben het recht tot de inzage van het ledenregister, alsmede de notulen en beslissingen van de algemene vergadering, de raad van bestuur en de boekhouding, op verzoek per email, gemotiveerd en gericht aan alle leden van de raad van bestuur. De leden dienen aan te geven welke documenten zij willen inzien. De raad van bestuur dient deze documenten binnen een maand te versturen.





## Titel III Bijdragen

### Art. 9: Bijdragen

De leden kunnen verplicht worden tot het betalen van een eenmalige bijdrage en/of abonnementsgelden. De hoogte van deze gelden wordt per soort lidmaatschap vastgelegd in het RIO.





### Titel IV Algemene vergadering

### Art. 10: Samenstelling

De algemene vergadering is samengesteld uit alle werkende leden, alle bronleden en de bestuursleden. Enkel deze leden hebben stemrecht. De toegetreden leden kunnen aanwezig zijn op de vergadering maar hebben geen stemrecht.

De raad van bestuur kiest voorafgaand aan elke vergadering één van haar leden als voorzitter van de vergadering.


### Art. 11: Toelating

Ieder toegetreden lid dat een actieve en terugkerende activiteit binnen de vzw laat zien kan een werkend lid worden. In dit geval kunnen zij solliciteren bij een werkend lid, of zij kunnen door één of meerdere werkende leden gevraagd worden te solliciteren. Over hun toetreding als werkend lid dient gestemd te worden op de gebruikelijke vergaderingen van de werkende leden, waarbij  een meerderheid van 3/4 noodzakelijk is. Het toelaten of afwijzen is definitief en het is niet nodig dat de werkende leden hun beslissing toelichten. De beslissing wordt de kandidaat per e-mail verzonden.


### Art. 12: Bevoegdheden

De bevoegdheden van de algemene vergadering zijn:

- De wijziging van de statuten;
- Het uitsluiten van leden
- De benoeming en afzetting van bestuurders;
- De benoeming en afzetting van commissarissen & het vastleggen van een eventuele bezoldiging;
- Goedkeuring van de begroting en de rekeningen;
- Kwijting verlenen aan bestuurders en commissarissen;
- De ontbinding van de vzw;
- De omzetting van een vzw in een vennootschap met sociaal oogmerk;
- De benoeming van de vereffenaars, wanneer de vzw ontbonden zal worden;
- Alle overige zaken vereist in de statuten;
- <del>Het goedkeuren van wijzigingen aan het recept van interne orde;</del>
- De beslissing nemen juridische stappen te ondernemen om een schadevergoeding te eisen tegen een lid, een bestuurder, een commisaris, of wie dan ook 


### Art. 13: Samenroeping  van een reguliere algemene vergadering

De werkende leden en de de bronleden worden samengeroepen voor de reguliere algemene vergadering, die minstens een maal per jaar plaats vindt.

De algemene vergadering wordt samengeroepen door de verantwoordelijke aangewezen door de raad van bestuur, de oproeping gebeurt per brief minimum vijftien dagen voor het tijdstip van de algemene vergadering. De oproeping bevat de datum, uur en plaats van de algemene vergadering, evenals de agenda. 


### Art. 14: Samenkomst van een reguliere algemene vergadering

De algemene vergadering kan beraadslagen wanneer ten minste de helft van het totaal gevormd door de effectieve leden en de bestuursleden aanwezig of vertegenwoordigd is. Bij een wijziging van de statuten, een wijziging van het doel, bij uitsluiting van werkende leden of de ontbinding van de vereniging, wordt het aanwezigheidsquorum toegepast, voorzien in de wet van 27 juni 1921, gewijzigd door de wet  van 2 mei 2002.

De algemene vergadering kan slechts beraadslagen over de punten op de agenda.

De raad van bestuur is verplicht een algemene vergadering samen te roepen wanneer minimum 1/5 van de werkende leden het vraagt. Elk voorstel, ondertekend door drie van de werkende leden, moet op de agenda worden geplaatst.

De beslissingen binnen de algemene vergadering worden genomen bij gewone meerderheid van de aanwezige of vertegenwoordigde stemmen.

De voorzitter van de Algemene Vergadering heeft een doorslaggevende stem indien de stemming onbeslist eindigt.


### Art. 15: Vertegenwoordiging

Elk lid kan zich per volmacht laten vertegenwoordigen door een ander lid. Een lid kan slechts een ander lid vertegenwoordigen.


### Art. 16: Statutenwijzigingen en ontbinding

Over een statutenwijziging kan de algemene vergadering alleen op geldige wijze beraadslagen en besluiten wanneer de wijzigingen uitdrukkelijk zijn vermeld in de oproeping en wanneer ten minste twee derde van de leden op de vergadering aanwezig of vertegenwoordigd zijn.

Een wijziging kan alleen worden aangenomen met een meerderheid van twee derde van de stemmen van de aanwezige of vertegenwoordigde leden.

Wanneer de wijziging evenwel betrekking heeft op het doel of op de doeleinden waarvoor de vereniging is opgericht, kan zij alleen worden aangenomen met een meerderheid van vier vijfde van de stemmen van de aanwezige of vertegenwoordigde leden.

Ingeval op de eerste vergadering minder dan twee derde van de leden aanwezig of vertegenwoordigd zijn, kan een tweede vergadering worden bijeengeroepen, die geldig kan beraadslagen en besluiten alsook de wijzigingen aannemen met de meerderheden bedoeld in het tweede of het derde lid ongeacht het aantal aanwezige of vertegenwoordigde leden. De tweede vergadering mag niet binnen vijftien dagen volgend op de eerste vergadering worden gehouden.

Elke wijziging van de statuten of besluiten omtrent het ontbinden van vzw dienen gedeponeerd te worden in de maand waarop zij gepubliceerd zijn bij de griffier van de rechtbank van koophandel zodat zij gepubliceerd kunnen worden als bijlagen bij het Belgisch Staatsblad. Dit geld ook voor nominaties of aftreden van een bestuurslid, een vertegenwoordiger, een intendant aangewezen voor de het dagelijks bestuur of een financieel afgevaardigde.


### Art. 17: Publicatie van de besluiten van de algemene vergadering

De oproepen en notulen waarin de besluiten van de algemene vergadering gevat zijn moeten evenals de afschriften van de boekhouding ondertekend worden door een lid van het bestuur. Ze moeten in een register bewaard worden en kunnen worden geraadpleegd door alle leden en door derden wanneer zij de reden beargumenteren en de raad van bestuur dit goedkeurt.





## Titel V Raad van bestuur

### Art. 18: Het mandaat van de raad van bestuur

De raad van bestuur van de vzw bestaat uit minstens drie en maximaal vijf leden, welke onherroepbaar benoemd worden door de algemene vergadering.

De duur van het mandaat is ongelimiteerd. Het mandaat kan slechts door overlijden, aftreden of intrekking worden beïndigd.


### Art. 19: Verkiezing raad van bestuur

Een verkiezing van een post als lid van het raad van bestuur heeft plaats op initiatief van het raad van het bestuur of als een derde van de leden hiernaar vraagt.

Elk persoon is verkiesbaar als lid van de raad van bestuur. Vertrekkende leden van de raad van bestuur zijn herverkiesbaar.

De kandidaatstellingen dienen per e-mail verzonden te worden en ondertekend te zijn door op zijn minst drie werkende leden na een fysieke, telefonische of telematische ontmoeting waarin de textuur van haar of zijn stem beoordeeld kan worden, minstens zeven dagen voorafgaand aan de algemene vergadering. Het aantal leden van de raad van bestuur dient altijd minder te zijn dan het aantal werkende leden in de algemene vergadering.

De verkiezing van leden van de raad van de bestuur wordt post per post afgewikkeld.

De verkiezing is op basis van de absolute meerderheid van de gedane stemmen. Wanneer er geen enkele kandiidaat de absolute meerderheid heeft behaald wordt een nieuwe ronde georganiseerd tussen de twee kandidaten met de meeste stemmen. Als er meerdere kandidaten het tweede aantal stemmen hebben  doen al die kandidaten mee aan de nieuwe ronde. Er worden zoveel rondes gehouden als nodig is om tot een absolute meerderheid te komen.


### Art. 20: Ontslag nemen

Elk lid van de raad van bestuur die ontslag wil nemen moet zijn of haar beslissing per e-mail communiceren.


### Art. 21: Frequentie van samenkomst

De raad van bestuur komt samen op het moment dat zij dit nodig acht. Zij wordt samen geroepen wanneer tenminste drie leden van de raad van bestuur hierom verzoeken. Zij wordt voorgezeten door een lid van de raad van bestuur dat aangewezen is voor elke vergadering.

Indien een stemming onbeslist eindigt, en opvolgende rondes zijn uitgeput, wordt het voorstel op de agenda van de volgende vergadering geplaatst.


### Art. 22: Overleg

Om geldig te kunnen beraadslagen moet minstens de helft van de bestuurders aanwezig of vertegenwoordigd zijn. De beslissingen binnen de raad van bestuur worden genomen bij gewone meerderheid van de stemmen.


### Art. 23: Bevoegdheden

De raad van bestuur bestuurt de vzw en vertegenwoordigt de vzw in en buiten rechte en heeft alle bevoegdheden die niet tot de bevoegdheid van de algemene vergadering behoren. De bestuurders oefenen hun bevoegdheden als college uit. Alle bevoegdheden welke niet door de wet of door de algemene vergadering voorbehouden zijn zullen door de raad van bestuur worden uitgeoefend.

Zij kan, zonder dat deze opsomming als uitputtend dient te worden beschouwd, alle akten en contracten opmaken en ondertekenen, alle bankrekeningen openen en beheren, beslissen over, handelen, verwerven, ruilen, verkopen elk goed, roerend of onroerend, het afsluiten van hypotheken, het lenen, het aangaan van huurovereenkomsten, elk legaat, subsidie, donatie en overschrijving accepteren, van elk recht afstand doen, de vzw in de rechtzaal vertegenwoordigen, zowel als aangeklaagde en als aanklager. Zij kunnen ook het personeel van de vzw aannemen en ontslaan.

De raad van bestuur controleert de wijzigingen in het RIO, zoals aangebracht door de effectieve leden.


### Art. 24: Overdracht aan het dagelijks bestuur

De raad van bestuur kan bepaalde bevoegdheden overdragen aan meerdere personen, al dan niet leden van het raad van bestuur, welke gezamenlijk optreden.

De bevoegdheden van het dagelijks bestuur zijn beperkt tot het verrichten van dagdagelijkse handelingen, waaronder vallen die bestuurlijke taken welke:

- niet voorbij de dagdagelijkse handelingen van de vzw gaan;
- niet belangrijk zijn maar wel prompte interventie vereisen;
- De lengte van het mandaat van de dagelijks bestuurders wordt vastgesteld door de raad van bestuur. Het mandaat is eventueel hernieuwbaar. Wanneer de dagelijks bestuurder ook zitting heeft in de raad van bestuur, zal het einde van het mandaat als lid van de raad van bestuur automatisch ook het einde van het mandaat als dagelijks bestuurder betekenen.

De raad van bestuur kan een lid van het dagelijk bestuur uit haar of zijn functie ontheffen zonder dat een verdere verantwoording noodzakelijk is.


### Art. 25: Representatie

De vzw kan worden vertegenwoordigd in rechte of ten overstaan van derden door twee leden van de raad van bestuur tenminste aangewezen door de raad van bestuur, die gezamenlijk optreden, als orgaan, maar hoeven zich ten overstaan van derde te verantwoorden voor eerde besluiten genomen door de raad van bestuur.





## Algemene vergadering van de stichtende leden

De stichtende leden, samengekomen in een algemene vergadering op 23 Februari 2015, hebben aangewezen als eerste raad van bestuur:

- Bram Crevits – BE – Paul Frederiqstraat 80, 9000 Gent
- Nik Gaffney – AU –  Minimenstraat 60, 1000 Brussel
- Catherine Lenoble – FR – Saivoiestraat 85, 1030 Sint-Gillis
- Femke Snelting – NL – Julien Hanssenslaan 42, 1080&nbsp;Sint‑Jans‑Molenbeek
- Maxime Lambrecht – BE – Kroonlaan 271, bus 2, 1050 Elsene 
